<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_TITLE', '(footer only) <b class="added-by-captNemo">Our Offers</b>');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_DESCRIPTION', 'Show Our Offers page links');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_TITLE', 'Our Offers');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_FEATURED', 'Featured'); 	
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_PRODUCTS_NEW', 'New products');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_BESTSELLERS', 'Top sellers');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SPECIALS', 'Specials');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_MANUFACTURERS', 'Manufacturers');
	define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_REVIEWS', 'Reviews');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SUPPLIERS', 'Suppliers');  
?>
